[BERICHTE::browse]
CalcUnits=1
Spaltenanzahl=3
festeSpalten=0
LineHeight=11
HeaderHeight=11
QuickEdit=1
InvertOrder=0
Spalte001=2002; 0; 0;   15;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1005; 0; 0;   25; 0;  4; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Nr
Default002=Nr
Spalte003=1002; 0; 0;  173; 0; 40; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Bericht
Default003=Titel
